libmemcached-opt-1.0.18-1.el7.remi.x86_64.rpm


Advertisement

Description

libmemcached-opt - Client library and command line tools for memcached server

Property Value
Distribution CentOS 7
Repository Les RPM de Remi x86_64
Package name libmemcached-opt
Package version 1.0.18
Package release 1.el7.remi
Package architecture x86_64
Package type rpm
Installed size 410.25 KB
Download size 113.03 KB
Official Mirror rpms.remirepo.net
libmemcached is a C/C++ client library and tools for the memcached server
(http://memcached.org/). It has been designed to be light on memory
usage, and provide full access to server side methods.
It also implements several command line tools:
memaslap    Load testing and benchmarking a server
memcapable  Checking a Memcached server capibilities and compatibility
memcat      Copy the value of a key to standard output
memcp       Copy data to a server
memdump     Dumping your server
memerror    Translate an error code to a string
memexist    Check for the existance of a key
memflush    Flush the contents of your servers
memparse    Parse an option string
memping     Test to see if a server is available.
memrm       Remove a key(s) from the server
memslap     Generate testing loads on a memcached cluster
memstat     Dump the stats of your servers to standard output
memtouch    Touches a key

Alternatives

Package Version Architecture Repository
libmemcached-opt-1.0.18-2.el7.remi.x86_64.rpm 1.0.18 x86_64 Les RPM de Remi
libmemcached-opt - - -

Requires

Name Value
libmemcached-opt-libs(x86-64) = 1.0.18-1.el7.remi

Provides

Name Value
bundled(bobjenkins-hash) -
libmemcached-opt = 1.0.18-1.el7.remi
libmemcached-opt(x86-64) = 1.0.18-1.el7.remi

Download

Type URL
Binary Package libmemcached-opt-1.0.18-1.el7.remi.x86_64.rpm
Source Package libmemcached-opt-1.0.18-1.el7.remi.src.rpm

Install Howto

  1. Download latest remi-release rpm from
    http://rpms.remirepo.net/enterprise/7/remi/x86_64/
  2. Install remi-release rpm:
    # rpm -Uvh remi-release*rpm
  3. Install libmemcached-opt rpm package:
    # yum --enablerepo=remi install libmemcached-opt

Files

Path
/opt/libmemcached/bin/memaslap
/opt/libmemcached/bin/memcapable
/opt/libmemcached/bin/memcat
/opt/libmemcached/bin/memcp
/opt/libmemcached/bin/memdump
/opt/libmemcached/bin/memerror
/opt/libmemcached/bin/memexist
/opt/libmemcached/bin/memflush
/opt/libmemcached/bin/memparse
/opt/libmemcached/bin/memping
/opt/libmemcached/bin/memrm
/opt/libmemcached/bin/memslap
/opt/libmemcached/bin/memstat
/opt/libmemcached/bin/memtouch
/opt/libmemcached/share/man/man1/memaslap.1
/opt/libmemcached/share/man/man1/memcapable.1
/opt/libmemcached/share/man/man1/memcat.1
/opt/libmemcached/share/man/man1/memcp.1
/opt/libmemcached/share/man/man1/memdump.1
/opt/libmemcached/share/man/man1/memerror.1
/opt/libmemcached/share/man/man1/memexist.1
/opt/libmemcached/share/man/man1/memflush.1
/opt/libmemcached/share/man/man1/memparse.1
/opt/libmemcached/share/man/man1/memping.1
/opt/libmemcached/share/man/man1/memrm.1
/opt/libmemcached/share/man/man1/memslap.1
/opt/libmemcached/share/man/man1/memstat.1
/opt/libmemcached/share/man/man1/memtouch.1

Changelog

2018-11-20 - Remi Collet <remi@remirepo.net> - 1.0.18-1
- rename to libmemcached-opt and install in /opt/libmemcached
2018-02-20 - Remi Collet <remi@remirepo.net> - 1.0.18-13
- missing BR on C/C++ compilers
- drop ldconfig scriptlets (F28+)
2016-02-28 - Remi Collet <remi@fedoraproject.org> - 1.0.18-6
- obsolete libmemcached10

See Also

Package Description
libmemcached-opt-devel-1.0.18-1.el7.remi.x86_64.rpm Header files and development libraries for libmemcached-opt
libmemcached-opt-devel-1.0.18-2.el7.remi.x86_64.rpm Header files and development libraries for libmemcached-opt
libmemcached-opt-libs-1.0.18-1.el7.remi.x86_64.rpm libmemcached libraries
libmemcached-opt-libs-1.0.18-2.el7.remi.x86_64.rpm libmemcached libraries
libmustache-0.4.4-1.el7.remi.x86_64.rpm Mustache C++ library
libmustache-0.5.0-1.el7.remi.x86_64.rpm Mustache C++ library
libmustache-devel-0.4.4-1.el7.remi.x86_64.rpm Development files for libmustache
libmustache-devel-0.5.0-1.el7.remi.x86_64.rpm Development files for libmustache
libreoffice-grammalecte-0.4.10.7-1.el7.remi.x86_64.rpm Correcteur grammatical Fran├žais
libsodium-1.0.17-1.el7.remi.x86_64.rpm The Sodium crypto library
libsodium-devel-1.0.17-1.el7.remi.x86_64.rpm Development files for libsodium
libsodium-devel-1.0.3-1.el7.remi.x86_64.rpm Development files for libsodium
libsodium-last-1.0.13-1.el7.remi.x86_64.rpm The Sodium crypto library
libsodium-last-1.0.14-1.el7.remi.x86_64.rpm The Sodium crypto library
libsodium-last-devel-1.0.13-1.el7.remi.x86_64.rpm Development files for libsodium-last
Advertisement
Advertisement